local fn = _gn(0xF6DF6E90DE7DF90F)
--- Adjust the physics parameters of a prop, or otherwise known as "object". This is useful for simulated gravity.
-- Other parameters seem to be unknown.
-- p2: seems to be weight and gravity related. Higher value makes the obj fall faster. Very sensitive?
-- p3: seems similar to p2
-- p4: makes obj fall slower the higher the value
-- p5: similar to p4
function Global.SetObjectPhysicsParams(object, weight, p2, p3, p4, p5, gravity, p7, p8, p9, p10, buoyancy)
	return _in2(fn, object, weight, p2, p3, p4, p5, gravity, p7, p8, p9, p10, buoyancy)
end
